Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 91062 - Test Case: Introduction to Developing General Java Applications
Test Case: Introduction to Developing General Java Applications
Status: RESOLVED FIXED
Product: nblocalization
Classification: Unclassified
Component: Code
5.x
PC Windows XP
: P3 (vote)
: 6.x
Assigned To: _ henriquemeira
issues@nblocalization
b.portuguese
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-14 11:41 UTC by _ wsantos
Modified: 2008-02-14 17:49 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description _ wsantos 2006-12-14 11:41:29 UTC
--------------------------------------------------------------------------------
 Foi identificado apenas um erro de digitação conforme segue

  *  Para visualizar o erro, em um projeto, clique com o botão direito do mouse
na pasta bibliotecas e selecione "Adicionar Biblioteca", irá ser apresentado uma
dialog, onde o label da lista de bibliotecas esta escrito "Bibliocas" mudar para
"Bibliotecas".

--------------------------------------------------------------------------------
Comment 1 Jiri Prox 2007-09-17 21:39:43 UTC
Obsolete milestone, please reevaluate
Comment 2 Michel Graciano 2008-02-14 17:49:49 UTC
This should br fixed on 6.0.1 translations. No updates for 5.X will be released.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo